Subject: Re: [PATCH/RFC net-next 0/4] Delete token ring support.

From: Martin Schwidefsky <[email-masked]>
Date: Wed, 16 May 2012 09:43:25 +0200

On Tue, 15 May 2012 20:35:40 -0400
Paul Gortmaker <[email-masked]> wrote:

> The one thing I wasn't aware of, until actually creating the commits
> to remove tokenring, was that s390 also had support for it.  I'm
> guessing that it is just as unused there as it is on x86, but the s390
> folks are CC'd for their input.

The LCS and OSA cards still have the token-ring mode. I can't remember
when we last tested this though, the last token-ring I have seen is like
10 years ago. I guess it is time to move on and get rid of it.

-- 
blue skies,
   Martin.

"Reality continues to ruin my life." - Calvin.